.sidebar-tab.combat-sidebar {
	.combatant {
		.initiative {
			&.lil-tiebreaker-restyle {
				font-size: var(--font-size-16);
				display: flex;
				justify-content: center;
				gap: 1px;
				position: relative;
			}

			.lil-tiebreaker {
				font-size: var(--font-size-11);
				vertical-align: sub;
				position: absolute;
				right: 0.2em;
				bottom: -0.5em;
				opacity: 0.6;
			}
		}
	}
}
